Removing support for old TLS versions in DAS and DSU environments

From: Lasse Brandt <lab_at_dk-hostmaster.dk>
Date: Mon, 24 Oct 2016 08:17:54 +0000

Hi,

Support for TLS v1.0 and v1.1 will be disabled for our DAS and DSU services. The only supported version after the change is TLSv1.2

Support will be disabled on Tue 24. January 2017 10:00am

We have already disabled support for TLSv1.0 and v1.1 in the DAS and DSU sandbox environments, please do test against these before 24. January 2017.
Med venlig hilsen

Lasse Brandt
Network and System Administrator
[cid:image001.png_at_01D22DDF.E26BD3C0]<http://www.dk-hostmaster.dk/>
DK Hostmaster A/S
Kalvebod Brygge 45, 3. sal
DK-1560 København V

+45 3364 6064 • lab_at_dk-hostmaster.dk<mailto:lab_at_dk-hostmaster.dk> • www.dk-hostmaster.dk<http://www.dk-hostmaster.dk/>

This is an email from DIFO/DK Hostmaster A/S. This message may contain confidential information and is intended solely for the use of the intended addressee. If you are not the intended addressee, please notify the sender immediately and delete this e-mail from your system.



image001.png
(image/png attachment: image001.png)

Received on Mon Oct 24 2016 - 10:17:54 CEST

This archive was generated by hypermail 2.3.0 : Tue Mar 24 2020 - 08:55:03 CET